# translation of kcmfileshare.po to Venda
# translation of kcmfileshare.po to
# translation of kcmfileshare.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kcmfileshare\n"
"POT-Creation-Date: 2003-05-24 03:00+0200\n"
"PO-Revision-Date: 2002-09-25 17:48SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: fileshare.cpp:42
msgid "File Sharing"
msgstr "U kovhekana ha Faela"

#: fileshare.cpp:46
msgid "Do &not allow users to share files"
msgstr "Ni &songo tendela vhashumisi vhatshi kovhekana dzifaela"

#: fileshare.cpp:47
msgid "&Allow users to share files from their HOME directory"
msgstr ""
"Tendel&ani vhashumisi vhatshi kovhekana dzifaela ubva kha tsumbavhulo yadzo "
"ya HOME"

#: fileshare.cpp:58
msgid ""
"SMB and NFS servers are not installed on this machine, to enable this module "
"the servers must be installed."
msgstr ""
"Dzisiva dza SMB na NFS adzingo dzheniswa kha mutshini uyu, u konisa modulu "
"uyu dzisiva dzi fanela u dzheniswa."

#: fileshare.cpp:144
msgid ""
"<h1>File Sharing</h1>"
"<p>"
"This module can be used to enable file sharing over the network using the "
"\"Network File System\" (NFS) or SMB in Konqueror. The latter enables you to "
"share your files with Windows(TM) computers on your network.</p>"
msgstr ""
"<h1>U kovhekana ha faela</h1>"
"<p> Modulu uyu unga shumiswa u konisa u kovhekana ha faela nga ntha ha "
"vhukwamani nitshi khou shumisa \"Network File System\" (NFS) kana SMB kha "
"Konqueror. Zwaufhedzisela zwini konisa uri ni kovhekane dzifaela dzanu nga "
"dzikhomupwutha Window kha vhukwamani.</p>"
